.bobo-keyword-box {
    background-color: #f9f9f9;
}
.bobo-keyword-box {
    padding: 40px 0;
}
.bobo-keyword-box > .container > h2{
  font-size: 36px;
  line-height: 1;
  font-weight: 600;
}
.bobo-keyword-box ul{
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
.bobo-keyword-box ul li{
  border: 2px solid #167FDF;
  padding: 10px;
  margin: 5px;
  border-radius: 10px;
}
.bobo-keyword-box ul li .section_title{text-align: center; margin: 0;}
.bobo-keyword-box ul li .section_title a{
  text-decoration: none;
}
.bobo-keyword-box ul li .section_title a h2{
  font-size: 16px;
  margin: 0;
}
.bobo-keyword-box ul li:hover h2{
  color: #167FDF;
}


@media screen and (max-width: 991px) {
  .bobo-keyword-box > .container > h2{
    font-size: 30px;
  }
}


@media screen and (max-width: 767px) {
  .bobo-keyword-box > .container > h2{
    font-size: 26px;
  }
  .bobo-keyword-box ul li {
    padding: 5px 8px;
  }
  .bobo-keyword-box ul li .section_title a h2 {
    font-size: 14px;
  }
}